#slideshow {
    position:relative;
	clear:both;
	margin-right:auto;
	margin-left:auto;
}

#slideshow DIV {
	position: absolute;
	top: 0;
	left: 1px;
	z-index: 8;
	opacity: 0.0;
	height: 500px;
	background-color: #FFF;
	margin-right:auto;
	margin-left:auto;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    display: block;
    border: 0;
    margin-bottom: 10px;
}
